Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356707 - EMS refresh fails on Azure provider
Summary: EMS refresh fails on Azure provider
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: GA
: 5.6.1
Assignee: Daniel Berger
QA Contact: Jeff Teehan
URL:
Whiteboard: provider:azure:refresh
Depends On: 1356070
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-14 19:35 UTC by John Prause
Modified: 2016-07-26 13:48 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1356070
Environment:
Last Closed: 2016-07-26 13:48:48 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Dave Johnson 2016-07-20 02:05:29 UTC
Jeff, are you able to reproduce this?  Is this valid?

Comment 3 Jeff Teehan 2016-07-20 15:04:04 UTC
I haven't been able to reproduce this.  I can try with the note from Dan above.  It could be valid.


Note You need to log in before you can comment on or make changes to this bug.